/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Конфиденциальность";
"SETTINGS_VIDEO_TITLE" = "Видео";
"SETTINGS_AUDIO_TITLE" = "Звук";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Светлая тема";
"SETTINGS_THEME_DARK" = "Тёмная тема";
"SETTINGS_THEME_SYSTEM" = "Автоматически";
"SETTINGS_THEME_BLACK" = "Установить чёрный фон в тёмной режиме";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Экономит энергию батареи на устройствах с OLED-экраном";
"SETTINGS_PRIVACY_SUBTITLE" = "Открыть настройки";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Защита доступа к вашему содержимому";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Ваши медиафайлы будут скрыты в приложении Files";

"SETTINGS_DARKTHEME" = "Внешний вид";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "Изменение скорости звука";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Ускорение/замедление звука без изменения его высоты (требуется мощное устройство)";
"SETTINGS_BACKGROUND_AUDIO" = "Звук в фоновом режиме";
"SETTINGS_GENERIC_TITLE" = "Общее";
"SETTINGS_PASSCODE_LOCK" = "Защита паролем";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Разрешить разблокировку по отпечатку пальца";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Разрешить разблокировку по Face ID";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Скрыть медиатеку в Files";
"SETTINGS_VIDEO_FULLSCREEN" = "Воспроизводить видео в полноэкранном режиме";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Продолжать воспроизведение видео";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Продолжать воспроизведение аудио";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Никогда";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Спрашивать";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Всегда";
"SETTINGS_NETWORK_PLAY_ALL" = "Автоматически воспроизводить следующую позицию";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Включить прокрутку текста в списке медиаобъектов";

"SETTINGS_SKIP_LOOP_FILTER" = "Устранение блочности";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Не устранять блочность (быстрее)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Средний уровень";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Низкий уровень";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Скорость воспроизведения";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "Смахивание вверх/вниз — громкость";
"SETTINGS_GESTURES_PLAYPAUSE" = "Воспроизведение/пауза при касании двумя пальцами";
"SETTINGS_GESTURES_BRIGHTNESS" = "Смахивание вверх/вниз — яркость";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "Щипок — закрытие";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";
"SETTINGS_SUBTITLES_TITLE" = "Субтитры";
"SETTINGS_SUBTITLES_FONT" = "Шрифт";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Размер шрифта";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "минимальный";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "маленький";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "обычный";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "большой";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "максимальный";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Цвет шрифта";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "белый";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "чёрный";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "серый";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "серебряный";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "красный";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "розовый";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "жёлтый";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "зелёный";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "тёмно-синий";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "нет";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "тонкий";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "обычный";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "толстый";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "Сглаживание";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "включено";
"SETTINGS_DEINTERLACE_OFF" = "выключено";
"SETTINGS_DEINTERLACE_AUTO" = "автоматически";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "Вкл.";
"SETTINGS_HWDECODING_OFF" = "Выкл.";
"SETTINGS_CASTING" = "Трансляция";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Выполнять декодирование звука на телевизоре";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Качество преобразования";
"SETTINGS_HIGH" = "Высокое";
"SETTINGS_MEDIUM" = "Среднее";
"SETTINGS_LOW" = "Низкое";
"SETTINGS_LOWEST" = "Самое низкое";

"SETTINGS_MEDIA_LIBRARY" = "Медиатека";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Пересканировать медиабиблиотеку VLC принудительно";
"SETTINGS_DECRAPIFY" = "Оптимизация имен";
"SETTINGS_DISABLE_GROUPING" = "Отключить автоматическую группировку мультимедиа";
"SETTINGS_SHOW_THUMBNAILS" = "Показать пиктограммы видео ";
"SETTINGS_SHOW_ARTWORKS" = "Показывать обложки для аудио";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Включить медиа библиотеку в резервное копирование устройства";

"SETTINGS_NETWORK" = "Сеть";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Обычный";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Предпочитать SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Снимите этот флажок, если вы испытываете трудности при обращении к серверу SMB";
"SETTINGS_RTSP_TCP" = "Использовать RTP поверх RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL списка каналов SAT>IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "Лаборатория";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Выгрузить медиатеку";

"ABOUT_APP_TV" = "О программе VLC для tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Запоминать состояние плеера (перемешивание, зацикливание)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "Reset the settings";
